/* --------- CONTAINER --------- */
@media(min-width: 1200px) {
}

.awards{
    float: right;
    list-style: none;
    width: 260px;
    padding: 0;
    position: absolute;
    margin: 10px -50px 0 0;
    right: 20%;
    top: 0;
}
body.fixed .awards{
     display: none;
}
.awards .searchAward{
    max-width: 170px;
    height: auto;
    float: left;
    margin-top: 5px;
}
.awards .emerce{
    max-width: 65px;
    height: auto;
    float: left;
    margin-right: 10px;
}

@media only screen and (max-width: 1600px) {
    #nav {
    width: 724px;
    margin: 0;
    font-size: 0;
    text-align: center;
    }
    #header #quick-search .searchInput {
        width: 70px;
    }
}

@media only screen and (max-width: 1200px) {
    #nav {
        width: 824px;
        margin-left: 50px;
    }
    .searchAward{
        display: none;
    }
    .awards{
        width: 100px;
    }

}

@media only screen and (max-width: 1024px) {
    #nav {
        width: 824px;
        margin-left: 100px;
    }
    #header ul {
        margin-left: 120px;
    }
    .emerce{
        padding-left: 32px;
        margin-top: -20px;
    }
}
@media only screen and (max-width: 950px) {
    #nav {
        width: 824px;
        margin-left: 100px;
    }
    .awards{
        left: 70%;
    }

}

@media only screen and (max-width: 600px) {
    .awards {
        right: 40%;
        left: auto;
    }

}

#services h3 {
    -webkit-font-smoothing: antialiased;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 128.571%;
    color: #e13300;
    margin: 10px 0 0 0;
    font-weight: bold;
}

#home .expertise-prisma p {
    -webkit-font-smoothing: antialiased;
    font-family: Lato, Arial, Helvetica, sans-serif;
    padding: 0;
    font-weight: 400;
    font-size: 114.286%;
    max-width: 960px;
    text-align: center;
    margin: 50px auto;
}

/* Mobile pagina */
.mobile-blok {
    float: left;
    margin-bottom: 20px;
    padding: 20px;
}

.mobile-blok h3 {
    color: #000000;
}

.mobile-page .link-mobile {
    color: white;
    padding: 10px 20px;
    background-color: #e20613;
    border-radius: 5px;
    text-decoration: none;
}

.mobile-blok-links {
    float: left;
    width: 60%;
    padding: 10px 10px 10px 20px;
}

.mobile-blok-rechts {
    float: right;
    width: 30%;
    padding: 10px 20px 10px 10px;
}

.mobile-blok-links p, .mobile-blok-rechts p {
    padding: 0 10px;
}

.mobile-page h2, .mobile-page h3 {
    padding: 0 10px !important;
}

.mobile-blok-links img, .mobile-blok-rechts img {
    width: 100%;
}

.mobile-blok-links .ajax-loader, .mobile-blok-rechts .ajax-loader {
    width: auto;
}

.mobile-blok-rechts .quote {
    width: 90px;
    display: inline-block;
    margin: 10px 5px 10px 10px;
}

.sidebar-blok {
    background-color: #dddcd7;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.sidebar-blok:last-of-type {
    margin-bottom: 0;
}

.mobile-feit {
    width: 32%;
    margin-right: 2%;
    float: left;
}

.mobile-feit:last-of-type {
    margin-right: 0px;
}

.mobile-feit img {
    width: 60px;
    float: left;
    margin: 5px 15px 0 10px;
}

.mobile-blok.mobutton {
    width: 100%;
    text-align: center;
}

.blog-list {
    list-style-type: none;
    padding: 0;
    width: 100%;
}

.blog-item {
    width: 32%;
    margin-right: 2%;
    float: left;
}

.blog-item:last-of-type {
    margin-right: 0;
}

.blog-item img {
    width: 100%;
}

.blog-item a {
    text-decoration: none;
}

.blog-title {
    color: #e20613;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
}

.mobile-page input[type=submit] {
    color: white;
    padding: 10px 20px;
    background-color: #e20613;
    border-radius: 5px;
    border: none;
    margin-left: 0;
}

.mobile-page .link-mobile:hover, .mobile-page input[type=submit]:hover {
    background-color: #AF050F;
}

@media only screen and (max-width: 672px) {
    .mobile-blok-links, .mobile-blok-rechts {
        width: 92%;
        float: none;
    }

    .mobile-feit, .blog-item {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }

    .mobutton .link-mobile {
        margin-left: -35px;
        padding: 10px 5px;
    }
}

.dienst-icons {
    padding: 0 20px;
}

.dienst-tekst {
    font-weight: bold;
    font-size: 18px;
}

.dienstblok {
    float: left;
    margin: 0 10px 10px 0;
    text-align: center;
    width: 220px;
    min-height: 225px;
}

.dienstblok a {
    color: #000000;
    text-decoration: none;
}

.dienstblok a:hover {
    color: #e20613;
}

.dienstblok img {
    margin: 0 auto;
}

@media only screen and (max-width: 600px) {
    .dienst-icons {
        padding: 0;
    }
    .dienstblok {
        width: 130px;
        min-height: 170px;
    }

    .dienstblok img {
        width: 100px;
    }

    .dienstblok .dienst-tekst {
        font-size: 12px;
    }
}

.link-block{
    float: left;
}

#home .link-container .link {
    -webkit-font-smoothing: antialiased;
    width: 100%;
    color: #ffffff;
    background: #e20613;
    margin: 60px 0;
    position: relative;
    float: left;
    height: auto;
}

#home .link-container .sprite-main-cta-arrow{
    bottom: -9px;
    left: 50%;
}

#home .link-container .sprite-main-cta-shadow {
    bottom: -15px;
    margin-left: -110px;
}



/* vacatures */
#vacatures .header-image-container p{
    width: 960px;
}
/* Homepage form */
#home .contact-signup form input {
    width: 41%;
    height: 50px;
}

/* Header */

.bg {
    height: 260px;
    background-size: 1366px!important;
    background-position-x: center;
    background-position-y: 2.58vw;
    background: url(/content/themes/easyTheme/images/backgrounds/bg-linegrid.png);
}

#header{
    height:auto;
}

#header .logobg{
    display: none;
}


#nav a{
    color:#ffffff;
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    transition: color .3s ease;
    cursor: pointer;
}

#nav{
    width: auto;
    float: right;
    margin: 120px 0 0 0;
}

#header #logo {
    height: 100px;
    width: 100%;
    display: inline-block;
    float: left;
    margin-top: 87px;
    top:0;
    left: auto;
}

#nav {
    width: 100%;
    float: left;
    right: 0;
    margin: 180px 0 0 200px;
    display: block;
    /* position: absolute; */
}

#nav .sub-menu{
    top:30px;
    width: 300px!important;
    padding:10px 0;
}

a{
   text-decoration: none;
}

#nav li.current-menu-item, #nav li.current-menu-parent{
    background: none;
}

#nav .current-menu-item a {
    color: #e20613;
}
#nav .sub-menu .current-menu-item a{
    color: #e20613;
}
#nav li.current-menu-item a, #nav li.current-menu-parent a{
    color: #e20613;
}

#nav a{
    padding: 0 20px;
}
#nav li.has-submenu a{
    padding:0 20px;
}

#nav li.has-submenu a{
    background: none;
}

#nav li.has-submenu a:hover{
    background-color:#ffffff;
    background: none;
}

#nav .sub-menu{
    background-color: #ffffff;
}
#nav .sub-menu li{
    margin: 5px 0;
}
body.fixed #header{
    height:100px;
}
body.fixed #nav {
    margin-top: 25px;
}
.fixed .bg{
    height: 100px;
}
.fixed #header #logo .logo{
    width: 90%;
}
.fixed #header #logo{
    margin-top: 12px;
}

#header #quick-search {
    position: absolute;
    right: -30%;
    float: right;
    display: none;
    background: #000000;
    padding: 20px;
    height: 80px;
    margin-top: 259px;
    bottom: 0;
}

#header #quick-search .searchInput {
    width: 200px;
    height: 22px;
    margin: 0;
    border: none;
    font-size: 16px;
    background-color: #000;
    /* border-radius: 4px 0 0 4px; */
    outline: none;
    -webkit-font-smoothing: antialiased;
    /* font-family: Lato, Arial, Helvetica, sans-serif; */
    color: #fff!important;
    padding: 7px 0 7px 20px;
    text-transform: uppercase;
    font-weight: 800;
}
#header #quick-search .searchInput:focus{
    background-color: #000000;
}

span.iconHeader{
    float: right;
    position: absolute;
    margin: 172px -40px 0;
    font-size: 20px;
    color: #ffffff;
}
.fixed span.iconHeader{
    float: right;
    position: absolute;
    margin: 46px 0px 0 -30px;
    font-size: 20px;
    color: #ffffff;
}
button.btn-submit {
    background: #000000;
    border: none;
    color: #ffffff;
    font-size: 20px;
    margin: 0;
}
body.fixed #header #quick-search {
    margin: 97px -50px 0 0;
}

#nav li.has-submenu ul li a{
    color: #000000;
    text-transform: none;
    font-size: 15px;
    line-height: 20px;
}

#nav a {
    line-height: 30px;
    height: auto;
}

body.fixed #nav {
    margin-top: 50px;
}

body.fixed #nav .has-submenu a {
    background-position: right 12px;
}

#nav li.has-submenu > a{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAASElEQVR42oXKwQ0AIAgDQEdgFEdiBEZzGf6O4AYIhiZ8DI+G0N5QVesSSBokw+zB9QErdiDy7AryJyDA6TkB8k5sQICciGt/ARMWrrWXeLmFAAAAAElFTkSuQmCC) no-repeat center right;
    *background-image: url(images/misc/dropdown-arrow.png);
    background-size: 7px;
    background-position: right 4px center;
}
#nav li.has-submenu a:hover{
    color: #e20613 !important;
}

#nav li.has-submenu a:hover {
    background-color: #ffffff;
}

#nav li.has-submenu a:hover > #nav li.has-submenu ul:hover {
    background-color: #ffffff;
}

/* footer */

.scrollup{
    bottom: 25px;
}

#footer{
    background-size: 1366px!important;
    background-position-x: center;
    background-position-y: 2.58vw;
    background: url(/content/themes/easyTheme/images/backgrounds/bg-linegrid.png);
    font-family: Montserrat, sans-serif!important;
    padding-bottom: 50px;
}
.footer-right {
    margin: 53px 0 0 0;
}
.footer-left .follow-us{
    font-weight: 700;
    font-family: Montserrat, sans-serif!important;
    font-size: 15px;
}
#footer .logo{
    margin: 76px 0 24px 0;
    width: 200px;
}
.footer-left .follow-us {
    margin: 45px 0 20px 0!important;
}
#footer p.slogan{
    width: 54%;
    font-size: 11px;
    margin-bottom: 20px;
}
#footer p  {
    color:#ffffff;
}
#footer a {
    color: #ffffff;
}
.footer-right .title{
    border: none;
    font-weight: 800;
    font-size: 18px;
    padding:0;
    margin: 0;
}

#copyright{
    background: #ffffff;
}
#copyright p{
    color:#000000;
}
#copyright a{
    color: #000000;
}

#footer i.fa{
    font-size: 28px;
    height: 44px;
    width: 44px;
}

/* ICONS */
i.fa.fa-facebook {
    background: #3d5193;
    padding: 10px 14px;
}
i.fa.fa-twitter {
    background: #3aa9e0;
    padding: 10px;
}
i.fa.fa-google {
    background: #da3f2d;
    padding: 10px;
}
i.fa.fa-linkedin {
    background: #0077b6;
    padding: 9px 10px;
}
i.fa.fa-instagram {
    background: #c536a4;
    padding: 9px;
}
i.fa.fa-youtube {
    background: #c92a20;
    padding: 10px;

}

#home .activity-stream .more-link {
    margin: 50px 20px;
}
@media only screen and (max-width: 1050px){
    #home .link-container .link {
        margin:30px 0;
    }
    .bg {
        height: 140px;
    }
    #home .link-container .sprite-main-cta-shadow {
        bottom: -15px;
    }
    #header #logo .logo{
        width: 190px;
    }
    .sprite-phone-nav-phone {
        display: block;
        position: absolute;
        right: 35px;
        top: 67px;
        line-height: 17px;
        text-indent: -28px;
        text-decoration: none;
        color: #ffffff;
        font-weight: 800;
        cursor: pointer;
        font-size: 20px;
        background-image: none;

    }
    .sprite-phone-nav-phone.open{
        background: none;
    }
    .sprite-phone-nav-phone:hover{
        color: #c92a20;
    }
    span.iconHeader {
        float: right;
         position: relative;
        margin: 113px 0 0;
        font-size: 20px;
        display: none;
        color: #ffffff;
    }
    #header #nav li a {
        height: 35px;
        padding: 0;
        margin: 0;
        line-height: 35px;
    }
    #header #nav {
        width: 100%;
        margin: 0;
        position: absolute;
        right: 0px;
        top: 139px;
        z-index: 1;
        display: none;
        box-shadow: none;
        overflow: scroll;
    }
    #header #logo{
        margin-top: 20px;
    }
    .fixed #header #nav{
        top: 98px;
    }
    .fixed .sprite-phone-nav-phone{
        top:40px;
    }
    #header #nav li {
        width: 100%;
        background: #ffffff;
    }
    #header #nav li a{
        color: #000000;
    }
    #header #nav .sub-menu {
        display: block;
        position: relative;
        top: initial;
        left: initial;
        height: initial;
        width: initial !important;
        text-align: center;
        box-shadow: none;
    }
    #header #logo{
        width: auto;
    }
    p.slogan{
        text-align: left;
    }
    #nav li.has-submenu a{
background: none
    }
    #header #nav .sub-menu li{
        background: transparent;
    }
}
@media only screen and (max-width: 360px) {
    #header #logo .logo {
        width: 154px;
    }
}
@media only screen and (max-width: 1024px) {
    .footer-left a.footer-social {
        margin: 0 5px 10px 5px;
    }
    .fixed #header #logo .logo {
        width: 100%;
    }
    .fixed #header #logo {
        margin-top: 22px;
    }
}
@media only screen and (min-width: 992px)and (max-width: 1024px) {
    .fixed #header #logo {
        margin-top: 12px;
    }
}

#knowledge-detail #respond-frm textarea.comment-input {
    margin: 0 0 5px 20px;
}

#knowledge-detail #respond-frm .small-input {
    width: 31%;
}


#services .more {
    width: 195px;
}
img.alignnone {
    max-width: 100%;
    height: auto;
}

.gMaps-style .gMapsContainer .header,
#home .results-spotlight .more,
#knowledge .article .view-more,
#knowledge .event .view-more,
#home .quotes .quote-image,
#home .activity-stream .lower,
#home .activity-stream .stream-item,
#home .activity-stream .more-link,
#knowledge .col-left,
#cases .quotes .quote-image,
#cases .case-detail-slider,
#cases .employee-list,
#cases .worked-employee,
#cases .make-appointment .more,
#employees .employee,
#employees .team-head,
#employees a.more,
#employees .employeeSingle,
.employee-blog .article,
#contact #calculate-route-form, #contact form,
#contact .col-left,
#contact .col-right,
.col-left-container,
.col-left-sub,
.comments .respond,
.service-page-content .txt
{
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

#employee-slider .item{
    height: inherit;
}

.employee-blog .article{
    min-height: 235px;
}

#employees .employee-link{
    z-index: 1;
}
